.soup__container {
  width: 100%;
  margin-bottom: 1rem;
  padding-top: 1rem;
}

.soup__label {
  width: fit-content;
  margin-left: 0.4em;
  padding: 0.2em 0.4em;
  display: flex;
  flex-direction: column;
  border-radius: 2px;
  font-size: 1.05rem;
  font-weight: bold;
  color: var(--clr-text);
  background-color: var(--clr-basic-brown);
  transition: all 200ms linear;
  transform: translateY(6px);
}

.soup__spicinessScaleContainer {
  margin-top: 1.3rem;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.soup__hotPepperImg {
  width: 2.3rem;
  transform: rotate(20deg);
  cursor: pointer;
}

.soup__spicinessScaleLabel {
  visibility: hidden;
  margin: 0;
  padding: 0.2em 0;
  color: var(--clr-dark-brown);
  font-weight: bold;
  transform: translateX(10px);
  transition: all 200ms linear;
}

.soup__hotPepperImg:hover + .soup__spicinessScaleLabel {
  visibility: visible;
}

@media (max-width: 470px) {
  .soup__container {
    margin-bottom: 0;
  }
  .soup__spicinessScaleContainer {
    justify-content: flex-start;
  }
  .soup__spicinessScaleLabel {
    padding-bottom: 0.5em;
  }
}
